net\authorize\api\contract\v1\UpdateMerchantDetailsRequest:
    xml_root_name: updateMerchantDetailsRequest
    xml_root_namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
    properties:
        isTestMode:
            expose: true
            access_type: public_method
            serialized_name: isTestMode
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getIsTestMode
                setter: setIsTestMode
            type: boolean
